{ ... }:
{
    # Open PostgreSQL port for data transfer
    services.postgresql = {
        enableTCPIP = true;
        authentication = ''
            host all all 192.168.178.0/24 trust
        '';
    };
    networking.firewall.allowedTCPPorts = [ 5432 ];
}
